Bug 982372 - d.root-servers.net IP address changed last January
d.root-servers.net IP address changed last January
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ndjbdns (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pjp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 16:23 EDT by Bruno Wolff III
Modified: 2014-02-03 06:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-03 06:05:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2013-07-08 16:23:20 EDT
Description of problem:
The IP address of d.root-servers.net changed last January (http://d.root-servers.org/renumber.html) and this change should be reflected in servers/roots.

Version-Release number of selected component (if applicable):
ndjbdns-1.05.7

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 pjp 2013-07-09 01:11:24 EDT
Hello Bruno, this is fixed in commit - 2161962853

 -> https://github.com/pjps/ndjbdns/commit/21619628531b2f3026bf72d26d5101cf1d64949b

Thank you.
Comment 2 Fedora End Of Life 2013-09-16 13:13:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Note You need to log in before you can comment on or make changes to this bug.